* {
	margin:0;
	padding:0;
	box-sizing: border-box;
}

body {
	font-family: "Open Sans", sans-serif;
	background: white;
}

.container{
	max-width: 1170px;
	height: auto;
	width: 100vw;
	padding-top: : 20px;
	margin-top: 0;
	color: #fff;
}

.row{
	display: flex;
	flex-wrap: wrap;
}
ul{
	list-style-type:none;
	text-align: none
	text-indent: none;
	text-decoration: white
}

.footer{
	background-color: #24262b;
	padding: -5px;
}

.footer-col{
	width: 25%;
	color: #ffffff;
	padding: 2rem;
}
.footer-col h4::before{
	content: '';
	position: absolute;
	left: 0;
	bottom: -10px;
	background-color: #e91e63;
	height: 2px;
	box-sizing: border-box;
	width: 50px;
}
h4[align="bottom"] {
	height: 20px;
	margin-top: 35px;
	margin-bottom: 0;
}
li[align="bottom"] {
	height: -5px;
}

h4 + ul,li {
	height: -5px;
}

.footer-col ul li a{
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	font-weight: 300;
	color: #bbbbbb;
	display: block;
	transition: all 0.3s ease;
}
.footer-col ul li a:hover{
	color: #ffffff;
	padding-left: 10px;
}


.footer-bottom {
	position:left;
	background-color:block;
	width:100%;
	left:45%;
}

footer{
	border:2px solid gray;
}